.contactus_sec {
    background-color: #FAFAFA;
    padding: 10px;
    border-radius: 6px;
}

.contact-div {
    margin-left: 0rem;
}

.contact-div p {
    margin-left: 0;
}

.contact-div i {
    color: #DF091F;
}

.contact-div a {
    text-decoration: none;
    color: black;
}

.head_off {
    background-color: #FAFAFA;
    padding: 10px;
    border-radius: 6px;
}


/*card*/

.conduct_card {
    background-color: #FAFAFA;
    border-radius: 8px 8px 0 0;
}
.conduct_card img{
    height: 150px;
}
.conduct_card .card-title {
    font-size: 1.3rem;
}

.country-dropdown,
.state-dropdown {
    color: #DF0B1F;
    background-image: url(../images/contact-arrow.svg);
}


/*form*/

.contact-application-form {
    max-width: 800px;
    margin: auto;
    padding: 24px;
}

.contact-form .form-group label {
    font-weight: 500;
}

.contact-form.form-group input,
.contact-form .form-group textarea {
    height: 45px;
}

.contact-form .form-group span {
    color: #DF121D;
}

.contact-form .form-control-1 {
    border-radius: 0;
    border-top: none;
    border-right: none;
    border-left: none;
}

.contact-form .form-control-1:focus {
    outline: none;
    box-shadow: none;
    border-color: inherit;
}

@media (max-width: 768px) {
    .contact-form .form-control-1 {
        font-size: 14px;
        height: auto;
    }
    .contact-application-form {
        padding: 15px;
    }
}

@media (max-width: 576px) {
    #contact-application h2 {
        font-size: 22px;
    }
}